\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
\textbf{Codice ID} & \textbf{Decisione} 	\\ \hline	
VI\_22062018\_1	& Forma tabulare \pdqv \\ \hline
VI\_22062018\_2	& Spostamento metriche \pdqv \\ \hline
VI\_22062018\_3 & Stesura manuali \\ \hline

	\end{tabular}
	\caption{Tracciamento decisioni 22-06-2018}
\end{table}
